Subject: rodeado de palomitas - La Guerra de los Mundos
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 02 Jul 2005 12:21:57 -0000

Sin el referente de la novela ni la adaptación anterior, y cegado por
los majestuosos efectos especiales, se hace difícil juzgar una Guerra
de los Mundos ruidosa y apocalíptica. Spielberg tira de sus mejores
armas y nos ofrece a un acertado Tom Cruise que pese a su perfecta
sonrisa profident, compone a un interesante padre de familia imperfecto.

Salvo unas cuantas manías personales sobre la narración fílmica
(particularmente el abuso y dependencia del vil recurso del narrador
de voz en off omnisciente), La Guerra de los Mundos mantiene al
espectador entretenido durante su largo metraje, da sustos, tiene
momentos de drama y algún puñal bien lanzado. En este caso, el coste
de la entrada está plenamente justificado por el despliegue de medios
y el entretenimiento ofrecido- en definitiva, una buena inversión.